/* CSS Document */
.king4week {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 211px;
	width: 217px;
	border: 0px;
	background-image: url(../images/fashion_style_empty_18.png);
	background-repeat: no-repeat;
}
.funnyday {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 211px;
	width: 217px;
	border: 0px;
	background-image: url(../images/fashion_style_empty_20.png);
}
.allservices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 701px;
	width: 217px;
	border: 0px;
	background-image: url(../images/back_main_services.png);
}
.gandimlatine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 701px;
	width: 302px;
	border: 0px;
	background-image: url(../images/fashion_style_empty_21.png);
	background-repeat: no-repeat;
}
.stiri_muzica {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 701px;
	width: 305px;
	border: 0px;
	background-image: url(../images/fashion_style_empty_23.png);
	background-repeat: no-repeat;
}
.directory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 253px;
	width: 824px;
	border: 0px;
	background-image: url(../images/fashion_style_empty_24.png);
	background-repeat: no-repeat;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 90px;
	width: 824px;
	border: 0px;
	background-image: url(../images/fashion_style_empty_25.png);
	background-repeat: no-repeat;
}
.text_titlu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	text-decoration: none;
}
.text_titlu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	text-decoration: none;
}
.text_titlu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	text-decoration: underline;
}
.text_last {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	border: 0px;
	text-decoration: none;
}
.text_last a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	border: 0px;
	text-decoration: none;
}
.text_last a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A30000;
	border: 0px;
	text-decoration: underline;
}
.horoscop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 119px;
	width: 254px;
	border: 0px;
	background-image: url(../images/back_horoscop.jpg);
}
.text_titlublack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	border: 0px;
}
.style50 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}
.serviciiphg {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/x_back_service_25.jpg);
	height: 160px;
	width: 138px;
}
.serviciiphglast {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/x_back_service_29.jpg);
	height: 160px;
	width: 138px;
}
.style51 {font-family: Tahoma; color: #006699; text-decoration: none; font-size: 11px;}
.style70 {	color: #990000;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
}
.tahoma {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A30000;
}
.search_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	background-image: url(../images/new_search_but.png);
	height: 30px;
	width: 222px;
	border: 0px;
	background-repeat: no-repeat;
}
.searchcateg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 23px;
	width: 217px;
	border: 1px dashed #E8E8E8;
}

.tahoma1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.tahoma1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.style72 {color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.xtreme {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.xtreme a{
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.xtreme a:hover{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.style74 {color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none;}
.style77 {color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none;}
.style79 {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
.pozacontur {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
}
.arial121 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A30000;
}
.tahoma2 {	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
.filme_online {
	background-image: url(../images/back_filme_online.png);
	height: 249px;
	width: 273px;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	text-decoration: none;
}
.jocuri_online {
	background-image: url(../images/back_jocuri_online.png);
	height: 481px;
	width: 254px;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	text-decoration: none;
}
